skip: true

script: |
  source services.sh
  zapi -h $ZQD_HOST -s testsp postpcap -k archivestore -f alerts.pcap >/dev/null
  zapi -h $ZQD_HOST -s testsp get -z "event_type = alert | every 1s count()"
  echo ===
  zapi -h $ZQD_HOST -s testsp get -z "_path != null | count()"

inputs:
  - name: alerts.pcap
    source: ../pcap/alerts.pcap
  - name: services.sh
    source: ../services.sh

outputs:
  - name: stdout
    data: |
      {ts:2015-03-05T15:07:13Z,count:13 (uint64)} (=0)
      {ts:2015-03-05T15:04:28Z,count:2} (0)
      ===
      {count:379 (uint64)} (=0)
